This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1270714 - [ja_JP] Need to change the translation of "view list" on reports portal home page
[ja_JP] Need to change the translation of "view list" on reports portal home ...
Status: CLOSED DEFERRED
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: jasperreports-server-pro (Show other bugs)
3.6.0
All Linux
medium Severity medium
: ---
: ---
Assigned To: Yaniv Lavi (Dary)
Pavel Stehlik
reports
: Translation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-12 04:59 EDT by Bhushan Barve
Modified: 2016-02-10 15:13 EST (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-11-24 02:34:22 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Reports
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
view list in ja_JP (132.36 KB, image/png)
2015-10-12 05:00 EDT, Bhushan Barve
no flags Details

  None (edit)
Description Bhushan Barve 2015-10-12 04:59:57 EDT
Description of problem: The Japanese Translation of 'view list' on the home page needs to be changed according to the LM for ja_JP. It is currently "ビューリスト" but it should be "リストを表示". Please refer attached screenshot.


Version-Release number of selected component (if applicable):
Product version: 6.0.1

build: 20141218_0139

How reproducible:
always

Steps to Reproduce:
1. Launch reports with ja_JP locale
2. On the home page, observe the translation of 'view list'
3.

Actual results:
The translation is incorrect

Expected results:
The translation should be "リストを表示"

Additional info:
Currently the correct translation is not available in zanata.
Comment 1 Bhushan Barve 2015-10-12 05:00 EDT
Created attachment 1081909 [details]
view list in ja_JP

Note You need to log in before you can comment on or make changes to this bug.